docker run --detach \
    --name gitlab \
    --publish 8001:80 \
    --publish 44301:443 \
    --publish 2201:22 \
    --hostname gitlab.c2a-system.dev \
    --env GITLAB_OMNIBUS_CONFIG="external_url 'http://gitlab.c2a-system.dev/';  gitlab_rails['gitlab_shell_ssh_port'] = 2201;" \
    --volume /srv/gitlab/config:/etc/gitlab \
    --volume /srv/gitlab/logs:/var/log/gitlab \
    --volume /srv/gitlab/data:/var/opt/gitlab \
    --restart unless-stopped \
    gitlab/gitlab-ce:latest
